Mappa Sito

    Requisiti

    Requisiti di sistema

    firefox e107 richiede PHP 4.3.0 e MySQL 4.x come soluzione minima. Pertanto queste caratteristiche sono essenziali per l'eventuale acquisto di uno spazio web. In Ambiente Windows creare una piattaforma LAMP con EasyPhp e/o Xampp. In ambiente Linux Xampp

    Il tuo sito è aggiornato?

    Mantieni aggiornato il tuo sito

    e107 è giunto alla Vers. 1.0.4 stabile.
    Il tuo sito è aggiornato?
    Aggiornare il proprio CMS è fondamentale per mantenersi in linea con le ultime patch in materia di sicurezza e va fatto non appena vengono rilasciati nuovi pacchetti di upgrade.
    Vai alle indicazioni dell'ultima fix disponibile: Disponibile su e107italia la versione 1.0.4 di e107